/* Less than IE8 styles */
#body { text-align:center; }
/*#all { background:url(../images/body_bg.gif) repeat-x 0 0 #FFF; }*/
ol {
	margin: 0 0 1em 1.8em;
}

/* Less than IE8 styles */
#body { text-align:center; }
/*#all { background:url(../images/body_bg.gif) repeat-x 0 0 #FFF; }*/
ol {
	margin: 0 0 1em 1.8em;
}
.home .moduletable {
	position:relative;
	width:300px;
	float:left;
	margin: 0 10px 0 10px!important;
	height: auto;
}
/*
.readmore {
	font-family: 'AntennaCond', Arial, sans-serif;
	font-size: 13px!important;
	font-weight: bold!important;
	padding: 0 0 0 17px;
	background: url(../images/readmore.png) no-repeat 0 0.19em;
	display:inline-block;
}
#sidebar form label {
	font-family: 'AntennaCond', Arial, sans-serif;
	font-size:13px!important;
	font-weight: bold!important;
	text-transform: uppercase;
	padding: 0 7px 0 0;
}
div.custom.home-blurb h2 {
	font-size:3em!important;
	font-weight:bold;
	line-height:1.1em;
	text-transform:uppercase;
	margin: 0;
	padding-left:10px;
	text-shadow: 1px 1px 2px #333;
	color: white;
}

.lof-articlessroller .lof-inner .lof-title {
	font-family: 'AntennaCond', Arial, sans-serif;
	text-transform:uppercase;
	line-height:1.3em;
	font-size: 12px!important;
}
.lof-articlessroller .lof-inner p.readmore a {
	color:#FFF;
	font-size:13px!important;
	font-weight: bold!important;
}
#sidebar .moduletable h3 {
	font-family: 'AntennaCond', Arial, sans-serif;
	font-size:15px!important;
	font-weight: bold;
	margin: 0;
	color: #000000;
}*/




/*ul.main-nav li {
	float:left;
	margin:0 15px!important;
	position:relative;
}
ul.main-nav li a:link, ul.main-nav li a:visited {
	display:block;
	font-family: 'AntennaCond', Arial, sans-serif;
	font-size:1.3em!important;
	font-weight: bold!important;
	text-transform:uppercase;
	color:#3d3d3d;
	border:0;
}
ul.main-nav li a:hover {
	color:#e21621;
	border-bottom:5px solid #e21621;
}
ul.main-nav li.active {
	border-bottom:5px solid #e21621;
}
ul.main-nav li.active:hover   {
	border-bottom: none!important;
}
#right_nav {
	padding-top:0.2em;
}
ul.right-nav li a, ul.right-nav li a:visited {
	display:block;
	font-family: 'AntennaCond', Arial, sans-serif;
	font-size:16px!important;
	font-weight: bold!important;
	color:#3d3d3d;
	height:1.65em;
}
ul.right-nav li ul li a {
	display:block;
	font-size:1em;
	font-size: 13px!important;
	font-weight: bold!important;
	color:#fff;
	width:auto !important;
	height:auto !important;
	padding:0;
	margin:0;
	border:0 none;
	background-image:none !important;
}
ul.right-nav li ul li a:visited  {
	color:#fff!important;
}
ul.right-nav li ul li.active  {
	color:#fff!important;
	border-bottom: 1px solid #444;
}
.blog.cat_blog h1 {
    color: rgb(226, 22, 33);
    font-size: 3em!important;
    line-height: 1em;
    text-transform: uppercase;
    margin: 0px 0px 20px;
    text-indent: -1px;
    font-weight: bold;
}
.cat_blog h1 {
	float: left;
	color:#e21621;
	font-size:1.25em!important;
	font-weight:normal;
	line-height:1.3em;
	margin:0.2em 0 0.65em;
}*/


/*#camera_wrap_255 .camera_caption {
	background: #000;
}
.camera_caption > div {
	background: #000;
}*/